nvidia geforce4 drivers

Alessandro Orsi elcan_guru at yahoo.es
Thu Apr 29 07:27:35 PDT 2004


El Jueves, 29 de Abril de 2004 08:26, vincent.vandaele at tele2.fr escribió:
> Hello
> I have an Albatron geforce4 TI4280EP
> I download the drivers for linux and I run it with
> - sh pilote_linux_ia32_1.0-5336_linux.run
> But I have errors that I don'ut understood
> It says that I must download the module for the kernel
> I send with this mail the nvdia_installer.log
> Thanks
>
> -------------------------------------------------
> Internet simplement moins cher avec Tele2 : http://www.tele2.fr
> -------------------------------------------------

Where did you download the driver from? NVIdia driver for IA32 architectures 
should be called NVIDIA-Linux-x86-1.0-5336-pkg1.run.
You can download it from

http://www.nvidia.com/object/linux_display_ia32_1.0-5336.html

I've successfully installed this driver up to kernel version 2.6.4 so it 
should work for you too.

Do you have the kernel sources correctly configured in /usr/src ?

If you can't build the driver with the installer you can extract the sources 
and compile it manually:

./NVIDIA-Linux-x86-1.0-5336-pkg1.run -x

Ale.



More information about the blfs-support mailing list